Subject: Re: Refund/reimbursement
From: "Michael B" <[email-masked]>
To: "Theresa M Petrosky" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 19 Sep 2014 10:49:00 -0400

We finally got the check today.  Much appreciated!
Thank you,
Michael B
LLPS

From: Theresa M Petrosky 
Sent: Thursday, September 18, 2014 3:53 PM
To: Michael B 
Cc: [email-masked] 
Subject: Re: Refund/reimbursement

Hi Michael,

If you wouldn't mind, I would like to give it one more day to reach you...if it is not received by tomorrow, I will place a stop on it and get a replacement check out to you via UPS.

Thanks,

Terry Petrosky
Vendor A/P Manager
800-456-6422 X2993

On Wed, Sep 17, 2014 at 1:08 PM, Michael B <[email-masked]> wrote:

  Hello Theresa.
  As of today, we have not yet received that check.  Can you please follow up?
  Thank you,
  Michael B
  LLPS

  From: Theresa M Petrosky 
  Sent: Thursday, September 11, 2014 11:27 AM
  To: Michael B 
  Subject: Re: Refund/reimbursement

  Hi Michael,

  Yes, it was resent to:

  5859 WEST SAGINAW HIGHWAY, #343

  LANSING, MI   48917

  We originally had the street number incorrectly as 57859.

  Again, my apologies for the inconvenience our error has caused.

  Terry Petrosky
  Vendor A/P Manager
  800-456-6422 X2993

  On Thu, Sep 11, 2014 at 11:17 AM, Michael B <[email-masked]> wrote:

    Hello Terry.
    Can you confirm what address you are resending the payment to?  
    Thank you,
    Michael B
    LLPS

    From: Theresa M Petrosky 
    Sent: Wednesday, September 10, 2014 3:57 PM
    To: Patricia Mondie 
    Cc: Michael B 
    Subject: Re: Refund/reimbursement

    Michael...I called your office however you apparently were unavailble.  CK# 4784965 in the amount of $7,123.96 was issued on 8/20/14 and was returned to AP by the USPS as we entered an insufficient address on the payment request (improper street number).  The check is being resent today to the proper address.

    Please accept my apologies for all the confusion and the entry error on our part.

    Thanks,

    Terry Petrosky
    Vendor A/P Manager
    800-456-6422 X2993

    On Wed, Sep 10, 2014 at 3:46 PM, Patricia Mondie <[email-masked]> wrote:

      Terry

      ck refund was for $7,123.96- 

      On Wed, Sep 10, 2014 at 3:42 PM, Theresa M Petrosky <[email-masked]> wrote:

        Michael & Patricia,

        CK# 4784985 in the amount of $14,795.31 was indeed cashed, it cleared our bank on 8/25/14.  Can you please confirm this is the correct check number and dollar amount?  

        Thanks,

        Terry Petrosky
        Vendor A/P Manager
        800-456-6422 X2993

        On Wed, Sep 10, 2014 at 3:20 PM, Patricia Mondie <[email-masked]> wrote:

          Micheal 

          Pls contact Terry Petrosky in the A/P dept of Konica Minolta - she will be able to assist you regarding the refund check that you have not yet received from us.

          Thank you

          On Fri, Sep 5, 2014 at 12:49 PM, Patricia Mondie <[email-masked]> wrote:

            I checked with our AR dept and the ck #4784985 was sent on 8/20- it shows as not yet being cashed - you should have received it by now - pls give it a few more days

            On Fri, Sep 5, 2014 at 12:36 PM, Michael B <[email-masked]> wrote:

              It's listed below but here it is again ...1447768
              Thank you,
              Michael B
              LLPS

              From: Patricia Mondie 
              Sent: Friday, September 05, 2014 12:33 PM
              To: Michael B 
              Subject: Re: Refund/reimbursement

              Pls provide me your acct # so I can look up your acct 

              On Fri, Sep 5, 2014 at 12:31 PM, Michael B <[email-masked]> wrote:

                Hello Patty.
                we have not received anything to date.  I would appreciate it if you could please follow up on this for me and let me know we should be getting this.
                Thank you,
                Michael B
                LLPS

                From: Patricia Mondie 
                Sent: Friday, August 22, 2014 9:55 AM
                To: Michael B 
                Subject: Re: Refund/reimbursement

                Hi MIchael

                It is being processed and you should receive shortly.

                On Fri, Aug 22, 2014 at 8:58 AM, Michael B <[email-masked]> wrote:

                  Hello Patty.
                  Would you be able to check the status of our reimbursement check?  We may be under our corporate name of Mandatory Poster Agency or main dba of Labor Law Poster Service account #1447768).  Your assistance is greatly appreciated!
                  Thank you,
                  Michael Bishop
                  Labor Law Poster Service

                -- 

                Thank you,

                Patty Mondie
                Credit & Collections
                Konica Minolta Business Solutions
                Phone: (800) 896-2590 ext 5386
                Fax: (201) 934-5355
                [email-masked]

              -- 

              Thank you,

              Patty Mondie
              Credit & Collections
              Konica Minolta Business Solutions
              Phone: (800) 896-2590 ext 5386
              Fax: (201) 934-5355
              [email-masked]

            -- 

            Thank you,

            Patty Mondie
            Credit & Collections
            Konica Minolta Business Solutions
            Phone: (800) 896-2590 ext 5386
            Fax: (201) 934-5355
            [email-masked]

          -- 

          Thank you,

          Patty Mondie
          Credit & Collections
          Konica Minolta Business Solutions
          Phone: (800) 896-2590 ext 5386
          Fax: (201) 934-5355
          [email-masked]

      -- 

      Thank you,

      Patty Mondie
      Credit & Collections
      Konica Minolta Business Solutions
      Phone: (800) 896-2590 ext 5386
      Fax: (201) 934-5355
      [email-masked]